.content3-2{
	
}
.content3-2 .text-content{padding:2rem;}

.content3-2 p{font-size:1rem;}
.content3-2 a{font-size:1rem;}
	.flex-direction-row{flex-direction: column;}

.content3-2 .backgroundimg-editable{min-height:200px;}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
.content3-2	.flex-direction-row{flex-direction: column;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.content3-2		.flex-direction-row{flex-direction: row;}
		.content3-2 .text-content{padding:6rem;}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.content3-2		.flex-direction-row{flex-direction: row;}
}
	
	
	